(3)

NAME
boost::accumulators::feature_of<tag::non_coherent_tail_mean<_LeftRight_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/tail_mean.hpp>
template<typename LeftRight>
struct feature_of<tag::non_coherent_tail_mean< LeftRight >> : public boost::accumulators::feature_of< tag::abstract_non_coherent_tail_mean >
{
};